    #fi_hicons {
  position: absolute !important;
  top: 0px;
  left: 0px;
}

#fi_hicons a {
  margin-right: 6px !important;
}

#fi_hicons span {
  font-size: 11px !important;
}

#cw_page {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/body_background.jpg") repeat-x scroll center top #F6F6F6 !important;
}

#cw_wrapper {
    background: none repeat scroll 0 0 transparent !important;
}

#cw_header {
    height: 130px !important;
}

.header {
  padding-top: 30px;
}

.header .headerUserNavigation {
  top: 30px;
}

#cw_header_box_cart_text {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/basket.gif") no-repeat scroll 0 0 transparent;
}

#cw_header_function {
    margin-top: 34px !important;
}

#cw_header_link img {
    margin-top: 26px !important;
}

.cw_header_box {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/header.jpg") no-repeat scroll -191px top #E4E5EB !important;
}

#cw_header_additional.cw_header_box {
    background: none repeat scroll 0 0 transparent !important;
}

#cw_topnav {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/fotoinsight_main_nav_bg_border.jpg") repeat scroll left top transparent !important;
}

#cw_topnav li a {
    color: #616265 !important;
}

#cw_topnav li.cw_active a, #cw_topnav li a:hover {
    background: transparent !important;
    border: none !important;
  color: #ffffff !important;
}

#cw_topnav li.cw_first.cw_active, #cw_topnav li.cw_first:hover {
    background: transparent !important;
}

#cw_topnav li.cw_active a, #cw_topnav li a:hover {
    background: transparent !important;
}

#cw_topnav li.cw_first.cw_active, #cw_topnav li.cw_first:hover {
    border-bottom: none !important;

}

#cw_topnav li.cw_active a, #cw_topnav li:hover a {
    padding: 0 10px 0 11px !important;
}

.cw_first_hover a {
    margin-left: 2px !important;
}

#cw_topnav li.cw_first.cw_active a {
    margin-left: 2px !important;
}

#cw_breadcrumbnav {
  padding: 10px;
}
.cw_teaser_catpage_halfsize .cw_teaser_link_btn_small a span, .cw_teaser_catpage_fullsize .cw_teaser_link_btn_small a span {
    color: #F7901E !important;
}

.cw_teaser_price span, .cw_teaser_price2 span, .cw_eve_price span {
    color: #F7901E !important;
}

#cw_leftnav ul li.top a, #cw_leftnav ul li.top a:hover {
    background-image: none !important;
    color: #F7901E !important;
    font-size: 14px !important;
    margin-left: -12px !important;
}

#cw_leftnav ul .top {
    background: transparent !important;
}

#cw_leftnav ul li {
    background: transparent !important;
}

#cw_leftnav ul li a:hover {
    background: url("https://cs.photoprintit.com/web/cops2010/img/cw_left_navi_arrow_inactive.png") no-repeat scroll 0 50% transparent !important;
    color: #F7901E !important;
}
#cw_leftnav ul li.cw_subnav_active a {
    background: url("https://cs.photoprintit.com/web/cops2010/img/cw_left_navi_arrow_inactive.png") no-repeat scroll 0 50% transparent !important;
    color: #F7901E !important;
}

.jcarousel-control a.cw_carousel_pagination_active, .jcarousel-control a:hover {
    color: #F7901E !important;
}

.cw_teaser_link_btn_big a span:hover, .cw_teaser_link_btn_dark_big a span:hover {
    color: #F7901E !important;
}

.cw_teaser_link_btn_big a span, .cw_teaser_link_btn_dark_big a span {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/fotoinsight_btn_forward_left_active.png") no-repeat -1px center transparent !important;
    padding-right: 6px !important;
  padding-left: 27px !important;
}

.cw_teaser_link_btn_big, .cw_teaser_link_btn_dark_big, .cw_teaser_link_btn_back_big {
    background: none transparent !important;
}

.cw_teaser_link_btn_big a, .cw_teaser_link_btn_dark_big a, .cw_teaser_link_btn_back_big a {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/fotoinsight_btn_forward_right_active.png") no-repeat scroll right center transparent !important;
}

.cw_carousel_btn_left {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/fotoinsight_btn_lightbox_forward_left_active.png") no-repeat scroll 8px center transparent !important;
}

.cw_carousel_btn_middle {
    background: url("https://cs.photoprintit.com/web/85005548/assets/85005548/fotoinsight_btn_lightbox_forward_right_active.png") repeat-x scroll right center transparent;
    display: block;
    float: left;
    height: 32px;
    line-height: 28px;
    padding-left: 10px;
    width: auto;
}

.cw_carousel_btn_right {
    background: none transparent !important;
}

.cw_carousel_btn a span, .cw_carousel_btn a {
    color: #FFFFFF !important;
    padding-left: 0 !important;
    padding-right: 10px !important;
}

.cw_carousel_btn a span:hover, .cw_carousel_btn a:hover {
    color: #F7901E !important;
}  


.cw_legal p font {
  font-size: 11px !important;
    font-weight: normal !important;
  color: #333333 !important;
    font-family: Verdana !important;
}
/* hide social media buttons */
#pip_social_media{
  display:none !important;
}

  .dtEditor .fotoliaButton{

  background-image: url("/images/en_GB/ips_dflt_motives_button_en.jpg");
  }
/* Old Price Styling, COPS Support, AM Feb. 2016 */
.cw_teaser_price, .cw_teaser_price2, .cw_eve_price {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_price_left.png") no-repeat scroll 0 0;
    bottom: 30px;
    display: block;
    height: 61px;
    line-height: 61px;
    padding-left: 10px;
    position: absolute;
    right: 0;
}
.cw_eve_price {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_eve_price_left.png") no-repeat scroll 0 0;
    height: 73px;
    line-height: 73px;
    padding-left: 30px;
}
.cw_teaser_price2 {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_price2_left.png") no-repeat scroll 0 0;
}
.cw_teaser_price_left {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_price_left2.png") no-repeat scroll right 0;
    padding-left: 0;
    padding-right: 10px;
}
.cw_eve_price_left {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_eve_price_right.png") no-repeat scroll right 0;
    padding-left: 0;
    padding-right: 40px;
    right: auto;
}
.cw_teaser_price span, .cw_teaser_price2 span, .cw_eve_price span {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_price_right.png") repeat-x scroll 0 0;
    display: block;
    height: 61px;
    line-height: 54px;
    padding-right: 9px;
}
.cw_teaser_price .cw_price_from, .cw_teaser_price2 .cw_price_from, .cw_eve_price .cw_price_from {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline;
    padding: 0;
}
.cw_eve_price span {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_eve_price_middle.png") repeat-x scroll 0 0;
    height: 73px;
}
.cw_teaser_price_left span, .cw_teaser_price2 span, .cw_eve_price_left span {
    padding-left: 9px;
    padding-right: 0;
}
.cw_teaser_price2 span {
    background: rgba(0, 0, 0, 0) url("https://cs.photoprintit.com/web/cops2010/img/cw_teaser_price2_right.png") repeat-x scroll 0 0;
}
      